wordpress版本升级报错500错误怎么回事?升级wordpress7和插件500错误怎么回事?

wordpress版本升级报错500错误怎么回事?

升级wordpress7和插件500错误怎么回事?

这个wordpress版本和插件升级出现500错误的问题是因为程序插件缓存的问题。

我这几天也遇到插件升级失败和wordpress版本升级报500错误的问题。

我的问题出在我开启了wordpress super cache。

如果你的后台开启了wordpress super ceche插件的。可以去把插件关闭后在进行插件和程序的升级。

我关闭这个缓存插件之后就可以成功升级插件和wordpress本身了。

在升级之前的关闭方法就是去后台的插件停用。

如果已经升级并且爆出500错误了 那就去wp-config.php文件里把 //define(‘WP_CACHE’, true); //Added by WP-Cache Manager 注释掉。

就可以访问了。然后进行数据库的升级 在把注释去掉恢复启动,就完成了。

整个的过程解决就是这样。

 

 

Tags: | |


本文地址:https://www.nnbbxx.net/post-5663.html
版权申明:本站原创内容版权遵循 CC-BY-NC-SA 协议规定。转载请标明出处。

发表评论

电子邮件地址不会被公开。 必填项已用*标注